name: agora
canonical:
  canonicalName:
    source: participatedb
    value: Agora
  longDescription:
    en:
      source: participatedb
      value: >-
        <p>From the website:</p>

        <blockquote>

        <p><strong>Agile idea generation and vision planning</strong></p>

        </blockquote>

        <blockquote>

        <p>We at Agora wholeheartedly believe in the wisdom of crowds.</p>

        </blockquote>

        <blockquote>

        <p>We provide a framework for crowdsourcing and online collaboration where the aim is to generate ideas and form
        a joint vision.</p>

        </blockquote>

        <p>The tool is developed by Reykjavik, Iceland-based Agora Crowdsourcing.</p
participatedb:
  _source:
    name: ParticipateDB
    description: 'http://www.participatedb.com/'
    url: 'https://git.framasoft.org/codegouv/participatedb-yaml'
  Added: 'March 11, 2011'
  Country: Iceland
  Description: >-
    <p>From the website:</p>

    <blockquote>

    <p><strong>Agile idea generation and vision planning</strong></p>

    </blockquote>

    <blockquote>

    <p>We at Agora wholeheartedly believe in the wisdom of crowds.</p>

    </blockquote>

    <blockquote>

    <p>We provide a framework for crowdsourcing and online collaboration where the aim is to generate ideas and form
    a joint vision.</p>

    </blockquote>

    <p>The tool is developed by Reykjavik, Iceland-based Agora Crowdsourcing.</p
  Last updated: 'March 11, 2011'
  Name: Agora
  Web: 'http://agora.is'
